@font-face {
    font-family: 'Barlow';
    src: url('/Barlow-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Barlow-Bold';
    src: url('/Barlow-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Kimmy Design';
    src: url('/Kimmy Design - Refinery 25 Bold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


:root {
    --font-body:'Barlow', 'Archivo', sans-serif;
    --font-headings:'Kimmy Design', 'Archivo Black', sans-serif;
    --font-links:'Barlow-Bold','Archivo Black', sans-serif;
    --font-buttons:'Archivo Black', sans-serif;
}


.header .site-title h1 { display:none; }
.mod-news-rotator.style5 .story-box {
    background: rgba(0, 0, 0, 0.85);
}
@media only screen and (max-width: 991px) {
    .mod-news-rotator.style5 .story-box {
        min-height:8rem;
    }
}